Bug 1771784 - Traceback during installation Failed to watch *v1.ClusterVersion
Summary: Traceback during installation Failed to watch *v1.ClusterVersion
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.3.0
Hardware: Unspecified
OS: Linux
unspecified
low
Target Milestone: ---
: 4.3.0
Assignee: Abhinav Dahiya
QA Contact: Etienne Simard
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-12 23:42 UTC by Etienne Simard
Modified: 2020-01-23 11:12 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-23 11:12:22 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift installer pull 2675 'None' 'closed' 'Bug 1771784: cmd/openshift-install: silence the logs from klog by setting sterrThreshold to highest' 2019-11-25 07:09:09 UTC
Red Hat Product Errata RHBA-2020:0062 None None None 2020-01-23 11:12:32 UTC

Comment 4 errata-xmlrpc 2020-01-23 11:12:22 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0062


Note You need to log in before you can comment on or make changes to this bug.